package com.kiisoo.ic.job;

import com.lmax.disruptor.EventFactory;

public class DTOMessageFactory implements EventFactory<DTOMessage> {
    @Override
    public DTOMessage newInstance() {
        return new DTOMessage();
    }
}
